@charset "utf-8";

/*-----css -----*/
.main_titleimage {
    position: relative;
	display: inline-block;
	width:100%;
    height: 500px;
    margin: 100px auto 20px;
    padding: 0px;
	background-image: url(../images/contents/service/agingpaint/title_img_agingpaint.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: right top;
    background-color: #ffffff;
    text-align: right;
    border:none;
    zoom: 1; 
	z-index: 99;
}

.apt_introbox {
	position: relative;
	display: block;
	width: 90%;
	height: 700px;
	margin: 10px auto 20px;
	padding: 10px;
	background-image: url(../images/contents/service/agingpaint/aging_pt_intro_bg.png);
	background-repeat: no-repeat;
	background-position: 110% 90%;
	background-size: 60%;
	background-color: #dad7d1;
	text-align: left;
}

.apt_intro_txt {
	position: relative;
	display: block;
	width: 50%;
	height: auto;
	margin: 30px 20px 20px;
	font-size: 1em;
	line-height: 1.6em;
	text-align: left;
}
